/* Large desktop */
@media (min-width: 1200px) { ... }

/* Portrait tablet to landscape and desktop */
@media (min-width: 768px) and (max-width: 939px) {



#wrapper #footer .foot .footlogo {
    background-image: url("../images/foot-logo.png");
    background-position: left top;
    background-repeat: no-repeat;
    float: left;
    margin: 0 auto 30px;
    padding: 85px 0 0;
    position: relative;
    top: 30px;
    width: 224px;
}

#wrapper #footer .foot {
    margin: 0 auto;
    width: 100%;
}


#wrapper #footer .foot .footernav {
    
    width: 15%;
}


#wrapper #footer .foot .onli-supp {
    
    width: 30%;
}


#wrapper #footer .foot .footcont {
 
    width: 30%;
}

#wrapper #footer .foot .foot-social{ background:none;}

#wrapper #wrap .container .left-scetion{ width:31%; margin-right:0;}

#wrapper #wrap .container .right-section {
    float: right;
    width: 65%;
}
#wrapper #wrap .container .right-section .new_pro{ width:45%;}
.new_pro_right {
    margin-right: 20px !important;
}
.nav li {
    background: none repeat scroll 0 0 #CCCCCC!important;}
	


#wrapper #wrap .top .social-contact {
    float: none;
    margin: auto;
    position: relative;
    width: 94%;
}


#wrapper #wrap .top .social-contact .social {
    float: right;
    position: relative;
    top:  115px;;
}

#wrapper #wrap .top .search-box {
    float: right;
    margin: 27px 25px 0 0;
    position: relative;
}
#wrap {
    
    width: 94%;
}

#wowslider-container1 .ws_thumbs div{ width:53%!important;}


#wrapper #wrap .header-banner{background:none;}

}

/* Landscape phone to portrait tablet */
@media (max-width: 767px) {

#wrapper #wrap .container .right-section .produ-ceta .pro-details .enquery-form input{ width:100%;}

#wrapper #wrap .container .right-section .produ-ceta .pro-details .enquery-form textarea{ width:100%;}

#wrapper #wrap .container .right-section .produ-ceta .pro-details .enquery-form select{ width:100% !important;}

#wrapper #footer .foot .foot-social .get-in {
    margin: 0 auto;
    width: auto;
}


#wrapper #footer .foot .foot-social .get-in .get-text {
   
    float: none;
   
    margin: auto;
   
    width: 207px;
}


#wrapper #footer .foot .foot-social .get-in .foot-icon {
    float: none;
    margin: 10px auto;
    width: 200px;
}

#wrapper #footer .foot .footlogo {
  
    float: none;
  margin:85px auto 30px;
    top: 65px;
    width: 224px;
}

#wrapper #footer .foot {
    margin: 0 auto;
    width: 100%;
}


#wrapper #footer .foot .footernav ul li{ float:left; margin-right:10px;}

#wrapper #footer .foot .footernav {
    float: none;
    margin: 25px auto;
    width: 80%;
}


#wrapper #footer .foot .onli-supp {
    float: none;
    margin: auto;
    position: relative;
    top: 25px;
    width: 80%;
	clear:both;
}



#wrapper #footer .foot .footcont h1 {
    float: left;
    margin-right: 30px;
    width: 100%;
}
#wrapper #footer .foot .footcont {
 
    float: none;
    margin: auto;
    position: relative;
    top: 50px;
    width: 80%;
}

#wrapper #footer .foot .foot-social{ background:none;}

#wrapper #wrap .container .left-scetion .pdf-section{ padding: 5px 0 0 8px;
   
    width: 97%;}

.applemenu{ width:100%;}


#wrapper #wrap .container .right-section .new_pro {
    width: 100%;
}

.new_pro_right {
    margin-right: 20px !important;
}

#wrapper #wrap .container .left-scetion{ width:100%; margin-right:0;}


#wrapper #wrap .container .right-section {
    float: none;
    position: relative;
    top: 30px;
    width: 100%;
}

.nav li {
    background: none repeat scroll 0 0 #CCCCCC !important;
	}
#wrapper #wrap .top .logo {
    float: none;
    margin: 15px auto;
    width: 289px;
}

#wrapper #wrap .top {
    background: url("../images/top-bg.jpg") no-repeat scroll center top #2C6FD8;
    float: left;
    min-height: 141px;
    padding-bottom: 30px;
    width: 100%;
}


#wrapper #wrap .top .social-contact .social {
    float: none;
    margin: 10px auto;
    position: relative;
    top: 91px;
    width: 112px;
}

#wrapper #wrap .top .social-contact {
    float: none;
    margin: auto;
    position: relative;
    width: 94%;
}


#wrapper #wrap .top .social-contact .con-info {
    margin: 10px auto;
}


#wrapper #wrap .top .search-box {
    float: none;
    margin: auto;
    position: relative;
    width: 295px;
    z-index: 10;
}
#wowslider-container1 .ws_thumbs{ display:none;}
#wrap {
    
    width: 94%;
}


#wrapper #wrap .header-banner{background:none;}


#wrapper #wrap .container .right-section .produ-ceta .pro-display .pro-text {
    color: #3C3C3C;
    float: left;
    font-family: 'Trebuchet MS';
    font-size: 13px;
    padding: 65px 0 0;
    width: 90%;
}
#wrapper #footer {
    background-image: url("../images/footer-bg.jpg");
    background-repeat: repeat;
    border-top: 6px solid #000000;
    margin: 118px 0 0;
}

#wrapper #wrap .container .right-section .produ-ceta .cont_body{ float:left; width:90%;}

#wrapper #wrap .container .right-section .produ-ceta .cont_body .contact-info .contact-add{ width:100%;}


}

/* Landscape phones and down */
@media (max-width: 480px) { ... }